Bug 461726 - Policy should have a section about the update of the RHEL new supported hardware
Policy should have a section about the update of the RHEL new supported hardware
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Policy Guide (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-10 04:30 EDT by QinXie
Modified: 2010-06-28 11:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:58:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QinXie 2008-09-10 04:30:18 EDT
New RHEL realease will support some new feature to enable some new hardware work with RHEL. If some partner want to add this new hardware into some ceritified system, we should allow partner use the lastest RHEL version to do this update purpose recertification. 

At the same time, we should take some action to let customers know this cert now is certified with the new RHEL but not the old RHEL. eg: change the rhel version number of the original cert, or add a kbase for it.
Comment 1 Rob Landry 2010-06-28 11:58:34 EDT
Covered in the current policy, under "changes" in the hardware policy.

https://hardware.redhat.com/doc/#sect-Policy_Guide-Hardware_Certification_Policies-Hardware_Policies

Note You need to log in before you can comment on or make changes to this bug.